{
  "name": "zerodep",
  "version": "0.9.0",
  "license": "MIT",
  "private": true,
  "scripts": {
    "------- NX -------------": "",
    "nxReset": "nx reset",
    "nxLint": "nx workspace-lint",
    "graphAll": "nx graph",
    "graphAffected": "nx affected:graph",
    "------- FORMATTING -----": "",
    "packageFix": "npm-sort && fixpack && nx run-many --target=packageFix --all",
    "format": "nx format:write",
    "------- AFFECTED -------": "",
    "lint": "nx affected --target=lint --fix",
    "test": "nx affected --target=test",
    "coverage": "nx affected --target=test --coverage",
    "build": "nx affected --target=build",
    "------- ALL ------------": "",
    "lintAll": "nx run-many --target=lint --all --fix",
    "testAll": "nx run-many --target=test --all",
    "coverageAll": "nx run-many --target=test --all --coverage",
    "buildAll": "nx run-many --target=build --all",
    "------- CAUTION --------": "",
    "publishAffected": "nx affected --target=publish",
    "publishAll": "nx run-many --target=publish --all"
  },
  "devDependencies": {
    "@nrwl/cli": "14.0.5",
    "@nrwl/eslint-plugin-nx": "14.0.5",
    "@nrwl/jest": "14.0.5",
    "@nrwl/js": "14.0.5",
    "@nrwl/linter": "14.0.5",
    "@nrwl/web": "14.0.5",
    "@nrwl/workspace": "14.0.5",
    "@swc/cli": "0.1.57",
    "@swc/core": "1.2.174",
    "@swc/helpers": "0.3.10",
    "@swc/jest": "0.2.20",
    "@types/jest": "27.4.1",
    "@types/node": "14.18.16",
    "@typescript-eslint/eslint-plugin": "5.18.0",
    "@typescript-eslint/parser": "5.18.0",
    "eslint": "8.12.0",
    "eslint-config-prettier": "8.1.0",
    "fixpack": "4.0.0",
    "jest": "27.5.1",
    "npm-sort": "0.0.4",
    "nx": "14.0.5",
    "prettier": "2.6.2",
    "rollup-plugin-ts": "2.0.7",
    "ts-jest": "27.1.4",
    "ts-node": "10.7.0",
    "tslib": "2.4.0",
    "typescript": "4.6.4",
    "uglify-js": "3.15.4"
  },
  "dependencies": {
    "tslib": "^2.3.0"
  }
}
